/* Homepages CSS */


/* Styles for the homepage */

img.home-image { 
  width: 100%;
  max-width: 400px;
  display: block;
  margin: 1em 0em;
  border: .125em solid #001425;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
}

section.home-info { 
  width: 400px;
  max-width: 400px;
  min-height: 400px;
  display: block;
  margin: 1em 0em;
  border: .125em solid #001425;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
  
}

section.home-info div { 
  margin: 0em .75em;
  overflow: hidden;
}

section.home-info div img.new { 
  width: 100px;
  display: block;
  float: right;
  border: .125em solid #001425;
}

section.home-info div p { 
  font-family: Verdana, Geneva, sans-serif;
  font-size: .75em;
  margin: 0em;
}

section.home-info div p.date { 
  font-weight: 700;
}

section.home-info div p.more { 
  font-style: italic;
}

section.home-info div img.signature { 
  width: 150px;
  display: block;
  float: right;
}



/* Styles for the search page */
   
img.search { 
  width: 100%;
  max-width: 800px;
  display: block;
  margin: 1em auto;
  border: .125em solid #001425;
}



/* Styles for the forum page */

div.forum { 
  margin: 1em auto;
  font-size: .95em;
  text-align: center;
  font-weight:700;
}

img.forum { 
  width: 100%;
  max-width: 700px;
  display:block;
  margin: 1em auto;
  border: .125em solid #001425;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5); 
}



/* Styles for the chat page */

div.chat { 
  margin: 1em auto;
  font-size: .95em;
  text-align: center;
  font-weight:700;
}

img.chat { 
  width: 100%;
  max-width: 700px;
  display:block;
  margin: 1em auto;
  border: .125em solid #001425;
}

p.chatbutton { 
 display: inline-block;
 padding: 0em 1em;
 margin: 0em;
 background-color: #669acc;
 border: 5px ridge #669acc;
 box-shadow: rgba(0, 0, 0, .8) 5px 5px 10px 0;
 text-shadow: rgba(0, 0, 0, .5) 5px 5px 10px;
 font-family: Verdana, Geneva, sans-serif;
 font-size: 2em;
 font-weight: 700;
}

p.chatbutton a { 
  color: #ffffff;
}




/* Styles for the mailing list page */

div.mailing { 
  margin: 1em auto;
  font-size: .95em;
  text-align: center;
  font-weight:700;
}

img.mailing { 
  width: 100%;
  max-width: 700px;
  display:block;
  margin: 1em auto;
  border: .125em solid #001425;
}

p.mailingbutton { 
 display: inline-block;
 padding: 0em 1em;
 margin: 0em;
 background-color: #669acc;
 border: 5px ridge #669acc;
 box-shadow: rgba(0, 0, 0, .8) 5px 5px 10px 0;
 text-shadow: rgba(0, 0, 0, .5) 5px 5px 10px;
 font-family: Verdana, Geneva, sans-serif;
 font-size: 2em;
 font-weight: 700;
}

p.mailingbutton a { 
  color: #ffffff;
}



/* Styles for the contact page */

div.contact { 
  padding: 1em;
  margin-bottom: 1em;
  border: .125em solid #001425;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
  overflow: hidden;
}

div.contactbutton { 
  text-align:center;
}

div.contactbutton p{ 
 display: inline-block;
 padding: 0em 1em;
 margin: 0em;
 background-color: #669acc;
 border: 5px ridge #669acc;
 box-shadow: rgba(0, 0, 0, .8) 5px 5px 10px 0;
 text-shadow: rgba(0, 0, 0, .5) 5px 5px 10px;
 font-family: Verdana, Geneva, sans-serif;
 font-size: 1.25em;
 font-weight: 700;
 text-align: center;
}

div.contactbutton a { 
  color: #ffffff;
}



/* Styles for the charity page */

.donation object { 
  margin: 1em;
}

.charity ul { 
  width: 60%;
  margin: 1em auto;
}

div.borderbox { 
  width: 80%;
  padding: 0em 1em;
  margin: 1em auto;
  border: 5px double #001425;
}

div.charity-info { 
  width: 400px;
  max-width: 400px;
  min-height: 400px;
  display: block;
  padding: 0em .75em;
  margin: 1em 1em;
  border: .125em solid #001425;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
}

div.charity-info div.center { 
  text-align: center;
}



/* Styles for the store page */

p.title { 
  font-family: Copperplate, 'Copperplate Gothic Light', fantasy;
  font-size: 2em;
  font-weight: 700;
  text-align: left;
  margin: 0em 0em .5em 0em; 
}

div.outline { 
  padding: 1em;
  margin-bottom: 1em;
  border: .125em solid #001425;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
  overflow: hidden;
}

div.store { 
  display: block;
  text-align: center;
  font-size: .75em;
  padding: 0;
  margin: 1em;
}
